#pragma strict

var z : float;

function Start () {

z=720/Screen.height;

}

function Update () {

}

function OnGUI(){

	if(Input.GetButton("y") || GUI.Button(new Rect(10*z,10*z,100*z,20*z),"")){
		Application.LoadLevel("configscreen");
	}
	if(Input.GetButton("a") || GUI.Button(new Rect(10*z,40*z,100*z,20*z),"")){
		Application.LoadLevel("howtoplay");
	}
	if(Input.GetButton("b") ||GUI.Button(new Rect(10*z,70*z,100*z,20*z),"")){
		Application.LoadLevel("credit");
	}
	if(Input.GetButton("x") ||GUI.Button(new Rect(10*z,100*z,100*z,20*z),"")){
		Application.Quit();
	}
}